
/* ****************** 서브 네비게이션  ****************** */

.snb_443306_{position: relative;z-index:1;background-size:cover !important; padding:0px 0; height:300px;}

.snb_443306_ h1 {
	width:100%; max-width:1300px; margin:0 auto; height:20px; line-height:20px; padding:20px 5px;
	font-size:45px; font-weight:500; text-align:right; color:#fff; text-shadow:0 0 7px rgba(0,0,0,.7);
}
.snb_443306_ .sub_title_443306_ {width:100%; max-width:1300px; margin:0 auto;}
.sub_title_443306_ ul{text-align:right; margin:0; margin-top:20px;}
.sub_title_443306_ li{display:inline-block; font-size:15px; color:#fff; margin:0 12px; position:relative;}
.sub_title_443306_ li:after{content:''; display:block; width:6px; height:16px; background:url("/img_up/shop_pds/aaa01/design/img/next_icon.png") no-repeat center; position:absolute; top:3px; right:-18px;  letter-spacing:10px;}
.sub_title_443306_ li:last-child:after{display:none;}
.sub_title_443306_ li img{vertical-align:middle; margin-top:-4px;}
  
@media (max-width:1199px){
  .snb_443306_{position: relative; height: 300px;}  
  }  
 @media (max-width:767px){
  .snb_443306_{ position: relative; height: 200px;}  
  }     

/* ****************** 1칸 레이아웃  ****************** */

.layout_443326_wrap{border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding:10px 0;}
.layout_443326_ {clear:both; min-width:150px; max-width:1350px; margin:0 auto;}
.layout_443326_ > div:after {content:''; display:block; clear:both;}
.layout_443326_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1350px){
  .layout_443326_{width:95%;}
}

@media \0screen{
	.layout_443326_ {min-width:1350px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_443336_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_443336_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_443336_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_443336_ li:first-child:before {display:none;}
.fnb_443336_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px; color:#777777; text-decoration:none;}
.fnb_443336_ li a:hover {text-decoration:underline;}
.fnb_443336_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

@media (max-width:767px){
  .fnb_443336_ li a{font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_443346_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_443346_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_443346_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_443346_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_443346_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_443346_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_443346_:before {content:'공백: 70px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_443356_ {clear:both; min-width:150px; max-width:1350px; margin:0 auto; position:relative; height:200px;}
.layout_443356_:after{content:''; display:block; width:1px; height:150px; background:#ccc; position:absolute; top:0; left:32%;}
.layout_443356_ > div {}
.layout_443356_ > div:after {content:''; display:block; clear:both;}
.layout_443356_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_443356_ > div > .container_1 {width:34%; padding-right:20px;}
.layout_443356_ > div > .container_2 {width:38%; padding-left:2%;}
.layout_443356_ > div > .container_3 {width:28%; padding-left:5%;}



@media (max-width:1350px){
  .layout_443356_{width:95%;}
}
  
@media (max-width:1023px){
  .layout_443356_:after{display:none;} 
  .layout_443356_ > div > .container_1 { width:100%;  margin-bottom:20px;}
  .layout_443356_ > div > .container_2 { width:60%; }
  .layout_443356_ > div > .container_3 { width:40%; }
}

@media (max-width:767px){
  .layout_443356_ > div > .container_2 { width:100%; margin-bottom:20px;}
  .layout_443356_ > div > .container_3 { width:100%; padding-left:0; border-top:1px solid #ddd; padding-top:20px;}
}

@media \0screen{
	.layout_443356_ {min-width:1350px;}
}

/* ****************** 이미지  ****************** */

  .img_443376_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_443376_ * {box-sizing:border-box;}
.img_443376_ a {display:block; text-decoration:none;}
  .img_443376_ img {width:250px;  max-width:100%; vertical-align:top; margin-left:10px;}

@media (max-width:767pc){
  .img_443376_ img{width:200px;}
}

/* ****************** 공백  ****************** */

.empty_line_443406_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_443406_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_443406_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_443406_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_443406_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_443406_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_443406_:before {content:'공백: 10px';}
}

/* ****************** 하단 정보  ****************** */

.footer_info_443416_ {padding:0 10px;}
.footer_info_443416_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_443416_ li {position:relative; display:inline-block; padding:0 .8em; font-size:14px; color:#777777; line-height:22px;}
.footer_info_443416_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_443416_ li:first-child {padding-left:0;}
.footer_info_443416_ li:first-child:before {display:none;}
.footer_info_443416_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

.footer_info_443416_ .copyright li a{display:block; color:#aaa;}

@media (max-width:767px){
  .footer_info_443416_ li{font-size:13px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_443386_, .empty_443386_  * {padding:0; margin:0;}
.empty_443386_:after{content:''; display:block; clear:both;}
.empty_443386_ div{float:left; width:50%;}
.empty_443386_ div h3{font-family: 'Montserrat', sans-serif !important; font-size: 20px; margin-bottom: 25px; color: #333;}
.empty_443386_ div p{color:#555; line-height:1.6;}
  .empty_443386_ div B{color:#85008d; line-height:1.6;}

  
@media (max-width:1023px){
  .empty_443386_ div h3{font-size:18px; margin-bottom:10px;}
}

@media (max-width:767px){
  .empty_443386_ div h3{font-size:16px;}
  .empty_443386_ div p{font-size:14px;}
}
  
@media (max-width:500px){

}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_443366_, .empty_443366_ * {padding:0; margin:0; list-style:none;}
.empty_443366_{text-align:center;}
.empty_443366_ h3{font-family: 'Montserrat', sans-serif !important; font-size: 20px; margin-bottom: 15px; color: #333;}

.empty_443366_ li{display:block; width:90%; border:1px solid #ccc; margin:0 auto 3px; transition:all 0.3s;}
.empty_443366_ li:hover{width:95%; }
.empty_443366_ li a{display:block; padding:.5em 1em; font-size:15px; color:#444; transition:all 0.3s;}
.empty_443366_ li a:hover{background:#00c7ae; color:#fff;}

@media (max-width:1023px){
  .empty_443366_ h3{font-size:18px;}
}
  
@media (max-width:767px){
  .empty_443366_ h3{font-size:16px;}
  .empty_443366_ li a{font-size:14px;}
  .empty_443366_, {margin-bottom:100px;}
  
}

/* ****************** 공백  ****************** */

.empty_line_443396_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_443396_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_443396_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_443396_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_443396_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_443396_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_443396_:before {content:'공백: 70px';}
}
